export const STATUS = {
  FETCHING: "FETCHING",
  CREATE_SUCCESS: "CREATE_SUCCESS",
  CREATE_ERROR: "CREATE_ERROR",
  UPDATE_SUCCESS: "UPDATE_SUCCESS",
  UPDATE_ERROR: "UPDATE_ERROR",
  UPDATING: "UPDATING",
  DELETING: "DELETING",
};
